<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Atomic Robo and the Dawn of a New Era</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Atomic-Robo-and-the-Dawn-of-a-New-Era-1/digital-comic/748818</Web>
  <Summary>Atomic Robo and the Dawn of a New Era
No more sci-fi catastrophes for Atomic Robo. This is now a quiet series about the charming antics and sitcom misunderstandings that happen at a boarding school for future Action Scientists. Also, Robo's hiding a secret AI son in the basement... Bye!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB748818]</Notes>
  <Publisher>Tesladyne</Publisher>
  <Genre>Graphic Novels, Comedy, Steampunk, Pulp, Science Fiction, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>mv-DCP</ScanInformation>
</ComicInfo>
